{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h1>NFV Portal connected to ONAP via TM Forum OpenAPIs</h1>
<div class="row">
  <div class="col-sm-6">
    <div class="container">
        <h3>This portal is connected to NBI ONAP component</h3>
        <ul class="o-square-list">
            <li>NBI component is obviously OpenSource</li>
            <li>part of ONAP Casablanca (since Beijing)</li>
            <li>developped by ORANGE for the community, with the community</li>
            <li>provides :</li>
            <ul>
                <li>Service Catalog TMF OpenAPI</li>
                <li>Service Inventory TMF OpenAPI</li>
                <li>Service Order TMF OpenAPI</li>
                <li>Event TMF OpenAPI</li>
            </ul>
        </ul>
        <h3>This portal is also connected to other ONAP components</h3>
        <ul class="o-square-list">
            <li>AAI (inventory)</li>
            <li>SDC (catalog)</li>
            <li>SO (orchestrator)</li>
            <li>SDN-C (sdn controler)</li>
        </ul>
    </div>


</div>
  <div class="col-sm-6">

    <div class="container">
        <h3>This portal allows to manage :</h3>
        <ul class="o-square-list">
            <li>Network Service Catalog</li>
            <li>VNF Catalog</li>
            <li>Vendor inventory</li>
            <li>Customer inventory</li>
            <li>Network Service instance inventory</li>
            <li>VNF instance inventory</li>
            <li>Cloud platforms and Tenants inventory</li>
            <li>Network Service Order creation (add/delete NS)</li>
            <li>Network Service Order inventory</li>
            <li>Notifications about Order State change</li>
        </ul>
    </div>
</div>
</div>
        Enjoy !

</main>
{% endblock %}
